[Desktop Entry]
Version=1.1
Type=Application
Name=System Backup
GenericName=System Backup
Comment=System Restore Utility
Icon=timeshift
Exec=timeshift-launcher
Actions=
Categories=Settings;System;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;
Keywords=backup;backups;
